Get VVF Account List

Get VVF Account List
get the list of accounts

get the list of accounts

Request
URI
GET
https://{api_host}/suite-api/api/integrations/services/password-management/{serviceKey}/accounts
COPY
Path Parameters
string
serviceKey
Required

serviceKey for which accounts needs to be collected


Authentication
This operation uses the following authentication methods.
Responses
200

List of password accounts

Returns VvfAccounts of type(s) application/json
"{\n  \"accounts\" : [ {\n    \"username\" : \"user123\",\n    \"passwordExpiry\" : 1119844280663\n  } ]\n}"
array of object
accounts
Optional

list of account


Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/suite-api/api/integrations/services/password-management/{serviceKey}/accounts